libnet-ssh-perl-perl_1.30-1_i386.changes is NEW

Debian Installer installer at
Sat Aug 11 18:32:04 UTC 2007

(new) libnet-ssh-perl-perl_1.30-1.diff.gz optional perl
(new) libnet-ssh-perl-perl_1.30-1.dsc optional perl
(new) libnet-ssh-perl-perl_1.30-1_all.deb optional perl
Perl client Interface to SSH
 Net::SSH::Perl is an all-Perl module implementing an SSH
 (Secure Shell) client. It is compatible with both the SSH-1 and
 SSH-2 protocols.
 Net::SSH::Perl enables you to simply and securely execute commands
 on remote machines, and receive the STDOUT, STDERR, and exit status
 of that remote command. It contains built-in support for various
 methods of authenticating with the server (password authentication,
 RSA challenge-response authentication, etc.). It completely implements
 the I/O buffering, packet transport, and user authentication layers
 of the SSH protocol, and makes use of external Perl libraries (in
 the Crypt:: family of modules) to handle encryption of all data sent
 across the insecure network. It can also read your existing SSH
 configuration files (/etc/ssh_config, etc.), RSA identity files,
 DSA identity files, known hosts files, etc.
(new) libnet-ssh-perl-perl_1.30.orig.tar.gz optional perl
Changes: libnet-ssh-perl-perl (1.30-1) unstable; urgency=low
  * Initial Release (Closes: #436207,#353096)

Override entries for your package:

Announcing to debian-devel-changes at
Closing bugs: 353096 436207 

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-perl-maintainers mailing list